body {padding-top:0px; font-family:Arial; font-size:12px;}

#container {width:100%;}
	#container #header {display:none;}
	#topMenu {display:none; }
	#search {display:none;}
	#logo {display:none; }

	#container #main {width:100%;}
	#rightMenu {display:none;}
			
	#centent h1 {font-size:26px; color:#444444; margin-top:0px; margin-bottom:0px;}
	#centent p {font-size:14px; margin-top:5px;}
	#centent ol {font-size:14px;}

	#footer {clear:both; text-align:center; font-size:12px; width:810px; border-top:1px solid #AAAAAA; margin-top:30px; color:#666666;} 
		#footer a{color:#666666; text-decoration:underline;} 
			#footer a:hover{color:#666666; text-decoration:none;} 
				
/* Show */
.sharing {display:none;}

#file {float:right;}
	#file h1 {font-weight:bold; font-size:26px; display:inline; vertical-align:top;}
	#file #special {display:inline; right:5px;}
		#file #special img {padding-right:5px;}
	#file #details {color:#666666; font-size:12px; margin-bottom:2px;}
	#file h2 {font-size:14px; font-weight:bold; color:#000000;}
	#file #body {font-size:14px;}
	
#adsense-left {display:none;}